<?php

namespace App\Providers\ExcelReport;

class ExcelReportSupport
{
    public static function create($length)
    {
        $turn = [];
        for ($i = 0; $i < $length; $i++) {
            $turn[] = [];
        }
        return $turn;
    }
}
